# extracted from svtools/source/uno.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-01-22 12:14+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Translate Toolkit 0.8rc5\n"
"X-Accelerator-Marker: ~\n"

#: unoifac2.src#RID_CONTEXTMENU.RID_OPEN_LINK.menuitem.text
msgid "~Open"
msgstr ""

#: unoifac2.src#RID_CONTEXTMENU.RID_OPEN_LINK_NEW.menuitem.text
msgid "Open in New ~Window"
msgstr ""

#: unoifac2.src#RID_CONTEXTMENU.RID_DOWNLOAD.menuitem.text
msgid "~Download..."
msgstr ""

#: unoifac2.src#RID_CONTEXTMENU.RID_ADD_BOOKMARK.menuitem.text
msgid "Add ~Link"
msgstr ""

#: unoifac2.src#RID_CONTEXTMENU.RID_COPY_LINK.menuitem.text
msgid "Cop~y Link"
msgstr ""

